function srovnej(system,apriori)
[ztrata1 omega1]=jednoduche_rizeni(system,apriori);
[ztrata2 omega2]=dualni_rizeni(system,apriori);
figure
plot(omega1(1,:),'r-'); hold on
plot(omega1(2,:),'r.-.');
plot(omega2(1,:),'b-'); 
plot(omega2(2,:),'b.-.');
[ztrata1 ztrata2]
legend('SKUTECNE_simple','ODHAD_simle','SKUTECNE_dual','ODHAD_dual');